<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>6d4c92dc471a40fc9ed6b306d171d1f8</id>
   <name>Miama</name>
   <previewFile>6d4c92dc471a40fc9ed6b306d171d1f8_p.png</previewFile>
   <originalFile></originalFile>
   <zipFile>6d4c92dc471a40fc9ed6b306d171d1f8_z.zip</zipFile>
   <grade>0</grade>
   <isNew>1</isNew>
</Resource>
